LVPN-CONNECTTO(1)

NAME

Connect to other nodes

SYNOPSIS

lvpn connectto local-node [nodo-remoto nodo-remoto2...]

DESCRIPTION

Configures the local node to connecto to the specified remote nodes. To join a tinc network, you have to copy the host file for the remote node on your hosts/ directory and add the ConnectTo = remote-node line on your tinc.conf. This script automatizes this step.

The remote nodes must run the lvpn add-host command for the local node.

EXAMPLES

  List nodes to which noanoa connects to

    lvpn connectto noanoa

  Add ponape and medieval to noanoa

    lvpn connectto noanoa ponape medieval

SEE ALSO

tinc.conf(5), lvpn-add-host(1)

AUTHORS
Nicolás Reynolds <fauno@endefensadelsl.org>.